The Gnumeric Manual
Prev |  | Next

# BESSELI

## Name

BESSELI --

## Synopsis

    BESSELI(x,y)

## Description

BESSELI function returns the Neumann, Weber or Bessel function. @x is where the function is evaluated. @y is the order of the bessel function, if non-integer it is truncated.

If @x or @y are not numeric a #VALUE! error is returned. If @y < 0 a #NUM! error is returned.

This function is Excel compatible.

## Examples

BESSELI(0.7,3) equals 0.007367374.

## See also

BESSELJ, BESSELK, BESSELY.

Prev | Home | Next
AVERAGEA | Up | BESSELJ